Subject: Re: [PATCH v2] Replace hard-coded path with one from <paths.h>

From: Chris Webb <[email-masked]>
Date: Tue, 13 Apr 2010 10:06:04 +0100

Chris Webb <[email-masked]> writes:

> Erik Faye-Lund <[email-masked]> writes:
> 
> > Are you sure that all non-Windows platforms have paths.h? It seems
> > that at least some Open Solaris versions[1] are missing it as well.
> > Perhaps this should be guarded by a HAVE_PATHS_H define instead?
> 
> Yes, you're probably right. I'll just set HAVE_PATHS_H for the platforms I'm
> sure (or can check) have it for now.

Sorry for the slow follow up. Replacement patch in follow-up that tries this
only on Linux, *BSD and GNU where it's known to work. Should be completely
safe now!

Best wishes,

Chris.